From: <a href="/blend/av.cgi?id=16">kevin urenda</a><BR>
Date: 9 March 2002<P>

I apologize for being so late in putting up a new survey question...  <BR>
<BR>
will be interesting to see the expanded answers.
<HR>
From: <a href="/blend/av.cgi?id=16">kevin urenda</a><BR>
Date: 9 March 2002<P>

deevaa-<BR>
<BR>
I *absolutely adored* the sweetness of <a href="/blend/wv.cgi?id=2002.03.08.00.21.6263">Just an ordinary day</a>...  It is beautiful in its simplicity, and says everything.
<HR>
From: <a href="/blend/av.cgi?id=660">Vishal</a><BR>
Date: 9 March 2002<P>

Holly, Thank you for that. I have read most of your work, you're very talented. Coming from you that means a lot.  
<HR>
From: <a href="/blend/av.cgi?id=9">Madison</a><BR>
Date: 9 March 2002<P>

<a href="/blend/wv.cgi?id=2002.03.09.06.06.27790">waiting for it</a> (awesome!!!)
<HR>
From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 9 March 2002<P>

Violet & Jennifer~Glad you liked!  Thanks for the comments! :-)<BR>
<BR>
Misti~I loved your bump, nicely written.  :-)<BR>
<BR>
Take care and all that good stuff<BR>
<BR>
-Jon (no time!)
<HR>
From: <a href="/blend/av.cgi?id=77">courtney</a><BR>
Date: 9 March 2002<P>

Misti~Linkcode: <a href="/blend/wv.cgi?id=2002.03.09.17.08.23505">Lying Red</a> Was so great. Wow. Can't think of anything else to say chicky
<HR>